aboutmydreams 发表于 2-21 00:38

使用HTTP api时加载过程中发生错误,加载失...

插件是最新的4.7.1 ,图片在附件中,问问大家是否存在这样的情况

Eric_Lian 发表于 2-21 08:37

您好,没有。

richardchien 发表于 2-21 08:49

本帖最后由 richardchien 于 2019-2-21 08:53 编辑

这种情况需要安装 VC++ 2017 x86 运行库,注意一定要安装 x86,而不是 x64

aboutmydreams 发表于 2-26 22:24

我的问题解决了 谢谢楼上的作者!!!
大家如果 安装了 VC++仍然遇到相同情况 请更新酷Q!
页: [1]
查看完整版本: 使用HTTP api时加载过程中发生错误,加载失...